	
<style>
  h3.accordion {
    margin: 0;
    font-size: 15px !important;
  }

  .accordion a {
    padding: 10px;
    background: #ddd;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    display: block;
    margin-bottom: 1px;
  }

  .accordion-content {
    border: 1px solid #ddd;
    padding: 10px;
    margin: 1px 0;
  }
</style>

<div class="container" style="margin-top: 140px;">
  <h3>Contact Us</h3>
  <div>
    <p>Please choose your location and contact your Personal Travel Consultant or simply visit your nearest
      branch.<br /> We are happy to assist with any inquiry or question.</p>
  </div>
  <div class="row mb-3 mt-5">
    <div class="col-6">
      <div id="contactcitydetail">
       

        <div ng-repeat="cdetail in contactDetaills track by $index">
          <h3 class="accordion" ng-class="{active:accordion=={{$index}}}">
            <a href ng-click="selectedLocation($index)">{{cdetail.content.banner.cityName}}</a>
          </h3>
          <div class="accordion-content" ng-show="$index==accordionIndex">
            <div class="d-flex flex-column">
              <p>
                <a href="https://www.google.com/maps?q={{cdetail.content.banner.latitude}},{{cdetail.content.banner.longitude}}" target="_blank"><img ng-src="{{cdetail.content.banner.imgPath}}" width="100%" alt="" title=""></a>
              </p>
              <p>{{cdetail.content.banner.address}}</p>
              <p>{{cdetail.content.banner.emailId}}</p>
              <p>{{cdetail.content.banner.contactOne}}</p>
              <p>{{cdetail.content.banner.contactTwo}}</p>
            </div>
          </div>
            
          
        </div>


      </div>
    </div>

    <div class="col-6">
      <form ng-submit="submitcontactForm(userForm.$valid)" name="contactform" ng-controller="contactEnquiryController">
        <div class="row">
          <div class="col-4 pr-1">
            <select class="form-control" ng-model="contact.salutation" required autocomplete="off">
                <option value="" disabled selected>Saluation</option>
                <option value="Mr">Mr</option>
                <option value="Ms">Ms</option>
                <option value="Mrs">Mrs</option>
            </select>
          </div>
          <div class="col-4 px-1">
            <input class="form-control form-control-sm mb-3" ng-model="contact.firstName" type="text" placeholder="FirstName" required >
          </div>
          <div class="col-4 pl-1">
            <input class="form-control form-control-sm mb-3" ng-model="contact.lastname" type="text" placeholder="LastName" required >
          </div>
        </div>
        <input class="form-control form-control-sm mb-3" ng-model="contact.email" type="text" placeholder="Email" required>
         
        <input class="form-control form-control-sm mb-3" ng-model="contact.phonenumber" type="text" placeholder="Phone Number" required>
         
        <textarea class="form-control mb-3" id="exampleFormControlTextarea1" ng-model="contact.subject" placeholder="Subject" rows="3" required></textarea>

        <textarea class="form-control mb-3" id="exampleFormControlTextarea1" ng-model="contact.additionalinfo" placeholder="Additional Information" rows="3"></textarea>
         
        <div class="form-check mb-3">
          <input class="form-check-input" ng-model="contact.terms" type="checkbox" value="" id="defaultCheck1">
          <label class="form-check-label" for="defaultCheck1">
            &nbsp;I Agree to the Terms & conditions
          </label>
        </div>
        <button type="submit" class="btn btn-danger">Submit</button>
      </form>
    </div>
  </div>
</div>
